/* ---------- Widget ---------- */

	.widget {
		margin-bottom: 20px;
		margin-top: 0px;
		position: relative;
		}
		.widget a {
			text-decoration: none;
			}
			.widget a:hover {
				}
		.widget .inside {
			position: relative;
			width: 240px;
			}
			.widget-title {
				border-bottom: 3px solid #E5E5E5;
				color: #999999;
				font-size: 13px;
				font-weight: normal;
				margin: 0 0 6px;
				padding-bottom: 4px;
				padding-top: 0;
				text-align: left;
				}
		.widget p {
			margin-bottom: .6em;
			}
		.widget select {
			font-size: 10px;
			margin: 0;
			padding: 0;
			}


/* ---------- List ---------- */

	.widget ul {
		list-style-image: none;
		list-style-position: inside;
		list-style-type: none;
		}
	.widget>ul, .widget>ol, .textwidget>ul, .textwidget>ol {
		/* A root-level list. Not nested. */
		display: block;
		margin-bottom: .8em; /* Bottom margin is same as 'p' tag. */
		margin-left: 0; /* Indent it so it stands out. */
		border-bottom: 1px #e5e5e5 solid;
		}
		.widget ul li ul, .widget ol li ol {
			/* A nested list. */
			margin-top: 4px;
			margin-bottom: -4px; /* Remove bottom margin. */
			margin-left: 0; /* Remove extra left margin. */
			}
		.widget li {
			border-top: 1px #e5e5e5 solid;
			margin-top: 0;
			margin-bottom: 0;
			margin-left: 0; /* Amount of indentation */
			padding-bottom: 5px;
			padding-top: 5px;
			padding-left: 16px;
			background: transparent no-repeat url(../../images/elements/tick-right-black.png) 0 8px;
			}
			.widget-title + ul > li:first-child{
				border-top: 0 none;
				}

	.widget_subpages ul.children ul.children {
		display: none;
		}
		
		.widget_subpages a {
			color: #999999;
			}
			.widget_subpages .widget-title a {
				color: #333333;
				}
			.widget_subpages a:hover,
			.widget_subpages .widget-title a:hover {
				color: #F44C2E
				}

		.widget_subpages ul.children {
			border-bottom: 3px #e5e5e5 solid;
			margin-bottom: 15px;
			padding-bottom: 15px;
			}
			
		.widget_subpages li {
			border-top: 0 none; /* 1px #e5e5e5 solid; */
			margin-top: 0;
			margin-bottom: 0;
			margin-left: 0; /* Amount of indentation */
			padding-bottom: 2px;
			padding-top: 2px;
			padding-left: 0;
			background: 0 none;
			}
		
		.page_item a {
			font-weight: bold;
			color: #666666;
			}
			ul .children a {
				font-weight: normal;
				color: #999999;
				}
		
		.widget_subpages ul li.current_page_item ul,
		.widget_subpages ul li.current_page_ancestor ul {
			display: block;
			}

		/* .widget_subpages .current_page_ancestor > a, */
		/* .widget_pages .current_page_ancestor > a, */
		.widget_subpages .current_page_ancestor .current_page_ancestor > a,
		.widget_pages .current_page_ancestor .current_page_ancestor > a {
			/* font-weight: bold; */
			/* color: #666666; */
			font-weight: bold; 
			color: #F44C2E;
			}

		.widget_subpages .current_page_item > a,
		.widget_pages .current_page_item > a,
		.widget_subpages .current_page_ancestor .current_page_item > a,
		.widget_pages .current_page_ancestor .current_page_item > a {
			font-weight: bold; 
			color: #F44C2E;
			}

	.textwidget>ul, .textwidget>ol {
		/* A root-level list. Not nested. */
		display: inline;
		margin: 0;
		border: 0 none;
		line-height: 1.4em;
		}
		.textwidget>ul li ul, .textwidget>ol li ol {
			/* A nested list. */
			margin-top: 4px;
			margin-bottom: -4px; /* Remove bottom margin. */
			margin-left: 0; /* Remove extra left margin. */
			margin: 0;
		}
		.textwidget li {
			border: 0 none;
			margin-top: 0;
			margin-bottom: 0;
			margin-left: 0; /* Amount of indentation */
			padding-bottom: 3px;
			padding-top: 3px;
			padding-left: 0;
			background-image: none;
			}


/* ---------- Search ---------- */

#searchform {
	overflow: hidden;
	padding: 0;
	margin: 0;
	}
	#searchform label {
		display: block;
		font-size: 0.9em;
		font-weight: bold;
		line-height: 1.4em;
		margin-bottom: 5px;
		}
	#searchform #s {
		cursor: text;
		display: block;
		float: left;
		font-size: 12px;
		line-height: 14px;
		margin: 0;
		padding: 5px;
		width: 170px;
		}
		#searchform #s:focus {
			}
	#searchsubmit {
		display: block;
		float: right;
		margin: 0;
		width: 40px;
		}
		#searchsubmit:hover {
			}


/* ---------- Calendar ---------- */

	.widget_calendar .widget-title {
		display: none;
		}
		#wp-calendar {
			color: #999999;
			width: 100%;
			margin: 0 auto;
			}
			#wp-calendar caption {
				text-align: center;
				padding: 0 0 6px;
				}
			#wp-calendar th {
				background-color: rgba(0, 0, 0, 0.3);
				font-weight: normal;
				}
				#wp-calendar th,
				#wp-calendar td {
					border: 1px #1a1a1a solid;
					text-align: center;
					padding:3px;
					line-height: 2em;
					width: 14%;
					}
			#wp-calendar .pad {
				}
			#wp-calendar tfoot tr,
			#wp-calendar tfoot td {
				border: 0 none;
				padding: 6px 0 0;
				line-height: 1em;
				}
				#wp-calendar #prev {
					text-align: left;
					}
				#wp-calendar #next {
					text-align: right;
					}
		#wp-calendar tbody {
			background-color: transparent;
			}
		#wp-calendar tbody a {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			background: url(../../images/backgrounds/calendar-reg.gif) repeat-x scroll right center #1b1b1b;
			border: 1px solid #1a1a1a;
			color: #FFFFFF;
			padding: 2px 6px;
			text-decoration: none;
			text-transform: uppercase;
			white-space: nowrap;
			}
			#wp-calendar tbody a:hover {
				background:#970f26 url(../../images/backgrounds/calendar-hi.gif) repeat-x scroll right center;
				color: #FFFFFF;
				border:1px solid #970f26;
				}
			
		#wp-calendar #next a,
		#wp-calendar #prev a {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			background: url(../../images/backgrounds/calendar-nav-reg.gif) repeat-x scroll right center #1b1b1b;
			border: 1px solid #1a1a1a;
			color: #ffffff;
			display: inline-block;
			font-size: 10px;
			font-weight: bold;
			line-height: 12px;
			padding: 5px 7px;
			text-decoration: none;
			text-transform: uppercase;
			white-space: nowrap;
			}
			#wp-calendar #next a:hover,
			#wp-calendar #prev a:hover {
				background:#970f26 url(../../images/backgrounds/calendar-nav-hi.gif) repeat-x scroll right center;
				color: #FFFFFF;
				border-color: #970f26;
				}

/* ---------- Tag Cloud ---------- */

	.widget_tag_cloud {
		}
		.widget_tag_cloud > div {
			text-align: left;
			}
			.widget_tag_cloud > div a {
				background-color: #F2F2F2;
				color: #333333;
				display: inline-block;
				font-size: 11px !important;
				line-height: 11px;
				margin: 2px 1px;
				padding: 3px 4px;
				text-align: center;
				text-decoration: none;
				vertical-align: middle;
				}
				.widget_tag_cloud > div a:hover {
					background-color: #e11d27;
					color: #ffffff;
					}